List organizations
curl --request GET \
--url https://api.akua.dev/v1/organizations \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.akua.dev/v1/organizations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.akua.dev/v1/organizations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"name": "Code Zero",
"slug": "code-zero",
"icon": "https://github.com/code-zero.png",
"created_at": 1,
"updated_at": 1,
"etag": "<string>"
}
],
"has_more": true,
"next_cursor": "<string>"
}{
"success": false,
"errors": [
{
"code": 7002,
"message": "Resource not found",
"path": [
"body",
"name"
],
"metadata": {}
}
],
"result": {}
}Organizations
List organizations
Lists all organizations the authenticated user belongs to.
GET
/
organizations
List organizations
Authorizations
workspace API token (sk_akua_...) or OAuth2 JWT. Create tokens at https://akua.dev/developers/api-tokens
Query Parameters
Pagination cursor from a previous response's next_cursor.
Items per page (1-100, default 50)
Required range:
1 <= x <= 100Example:
50
⌘I